### Property

# Adw Carousel:scroll-params

since: 1

#### Declaration

    property scroll-params: Adw.SpringParams [ read, write ]

#### Description [src]

Scroll animation spring parameters.

The default value is equivalent to:

    adw_spring_params_new (1, 0.5, 500)

Type: | `AdwSpringParams`
Available since: | 1

Getter method | `adw_carousel_get_scroll_params()`
Setter method | `adw_carousel_set_scroll_params()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no